using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[CoClass(typeof(AllegianceInfoClass))]
[Guid("C8A16199-B649-41F3-BFCA-A1BD6E2E1F2C")]
public interface AllegianceInfo : IAllegianceInfo
{
}
